Bug 1462043 - getdns-1.3.0 is available
getdns-1.3.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: getdns (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul Wouters
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-15 20:17 EDT by Upstream Release Monitoring
Modified: 2018-02-06 05:47 EST (History)
3 users (show)

See Also:
Fixed In Version: getdns-1.3.0-3.el7 getdns-1.3.0-3.fc27 getdns-1.3.0-3.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-01-26 12:31:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.1.3 (#1462043) (1.04 KB, patch)
2017-09-04 08:18 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.2.1 (#1462043) (1.04 KB, patch)
2017-11-11 18:19 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.3.0 (#1462043) (901 bytes, patch)
2017-12-22 07:18 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-06-15 20:17:50 EDT
Latest upstream release: v1.1.1
Current version/release in rawhide: 1.0.0-2.fc26
URL: https://getdnsapi.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10324/
Comment 1 Upstream Release Monitoring 2017-06-15 20:17:59 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.getdnsapi.net/dist/getdns-v1.1.1.tar.gz to ./getdns-v1.1.1.tar.gz
Comment 2 Upstream Release Monitoring 2017-06-29 08:17:01 EDT
Latest upstream release: v1.1.2-rc1
Current version/release in rawhide: 1.0.0-2.fc26
URL: https://getdnsapi.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10324/
Comment 3 Upstream Release Monitoring 2017-06-29 08:17:08 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.getdnsapi.net/dist/getdns-v1.1.2.tar.gz to ./getdns-v1.1.2.tar.gz
Comment 4 Upstream Release Monitoring 2017-07-03 20:17:06 EDT
Latest upstream release: v1.1.2
Current version/release in rawhide: 1.0.0-2.fc26
URL: https://getdnsapi.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10324/
Comment 5 Upstream Release Monitoring 2017-07-03 20:17:14 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.getdnsapi.net/dist/getdns-v1.1.2.tar.gz to ./getdns-v1.1.2.tar.gz
Comment 6 Upstream Release Monitoring 2017-08-25 08:18:46 EDT
Latest upstream release: v1.1.3-rc1
Current version/release in rawhide: 1.0.0-4.fc27
URL: https://getdnsapi.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10324/
Comment 7 Upstream Release Monitoring 2017-08-25 08:18:53 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.getdnsapi.net/dist/getdns-v1.1.3.tar.gz to ./getdns-v1.1.3.tar.gz
Comment 8 Upstream Release Monitoring 2017-09-02 18:56:44 EDT
Latest upstream release: 1.1.3-rc1
Current version/release in rawhide: 1.0.0-4.fc27
URL: https://getdnsapi.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10324/
Comment 9 Upstream Release Monitoring 2017-09-02 18:56:53 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.getdnsapi.net/dist/getdns-1.1.3.tar.gz to ./getdns-1.1.3.tar.gz
Comment 10 Upstream Release Monitoring 2017-09-02 19:47:51 EDT
Latest upstream release: .1.3-rc1
Current version/release in rawhide: 1.0.0-4.fc27
URL: https://getdnsapi.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10324/
Comment 11 Upstream Release Monitoring 2017-09-02 19:47:56 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.getdnsapi.net/dist/getdns-.1.3.tar.gz to ./getdns-.1.3.tar.gz
Comment 12 Upstream Release Monitoring 2017-09-04 08:18:15 EDT
Latest upstream release: 1.1.3
Current version/release in rawhide: 1.0.0-4.fc27
URL: https://getdnsapi.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10324/
Comment 13 Upstream Release Monitoring 2017-09-04 08:18:24 EDT
Created attachment 1321822 [details]
[patch] Update to 1.1.3 (#1462043)
Comment 14 Upstream Release Monitoring 2017-09-04 08:23:03 EDT
hotness's scratch build of getdns-1.1.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21646236
Comment 15 Upstream Release Monitoring 2017-09-22 20:24:58 EDT
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.0.0-4.fc27
URL: https://getdnsapi.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10324/
Comment 16 Upstream Release Monitoring 2017-09-22 20:25:07 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.getdnsapi.net/dist/getdns-1.2.0.tar.gz to ./getdns-1.2.0.tar.gz
Comment 17 Upstream Release Monitoring 2017-11-07 19:22:00 EST
Latest upstream release: 1.2.1-rc1
Current version/release in rawhide: 1.0.0-4.fc27
URL: https://getdnsapi.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10324/
Comment 18 Upstream Release Monitoring 2017-11-07 19:22:05 EST
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.getdnsapi.net/dist/getdns-1.2.1.tar.gz to ./getdns-1.2.1.tar.gz
Comment 19 Upstream Release Monitoring 2017-11-11 18:19:11 EST
Latest upstream release: 1.2.1
Current version/release in rawhide: 1.0.0-4.fc27
URL: https://getdnsapi.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10324/
Comment 20 Upstream Release Monitoring 2017-11-11 18:19:22 EST
Created attachment 1351000 [details]
[patch] Update to 1.2.1 (#1462043)
Comment 21 Upstream Release Monitoring 2017-11-11 18:23:58 EST
hotness's scratch build of getdns-1.2.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23065459
Comment 22 Upstream Release Monitoring 2017-12-15 19:18:33 EST
Latest upstream release: 1.2.2-rc1
Current version/release in rawhide: 1.2.1-1.fc28
URL: https://getdnsapi.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10324/
Comment 23 Upstream Release Monitoring 2017-12-15 19:18:39 EST
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.getdnsapi.net/dist/getdns-1.2.2.tar.gz to ./getdns-1.2.2.tar.gz
Comment 24 Upstream Release Monitoring 2017-12-22 07:18:18 EST
Latest upstream release: 1.3.0
Current version/release in rawhide: 1.2.1-1.fc28
URL: https://getdnsapi.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10324/
Comment 25 Upstream Release Monitoring 2017-12-22 07:18:25 EST
Created attachment 1371252 [details]
[patch] Update to 1.3.0 (#1462043)
Comment 26 Upstream Release Monitoring 2017-12-22 07:22:50 EST
hotness's scratch build of getdns-1.3.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23842362
Comment 27 Fedora Update System 2018-01-02 13:28:54 EST
getdns-1.3.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5bede82552
Comment 28 Fedora Update System 2018-01-02 13:30:52 EST
getdns-1.3.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7b15dc332b
Comment 29 Fedora Update System 2018-01-02 13:31:51 EST
getdns-1.3.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-ce3359efa5
Comment 30 Fedora Update System 2018-01-03 16:45:33 EST
getdns-1.3.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-ce3359efa5
Comment 31 Fedora Update System 2018-01-03 17:29:49 EST
getdns-1.3.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-7b15dc332b
Comment 32 Fedora Update System 2018-01-03 18:54:55 EST
getdns-1.3.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5bede82552
Comment 33 Fedora Update System 2018-01-05 06:01:02 EST
getdns-1.3.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5bede82552
Comment 34 Fedora Update System 2018-01-10 13:50:14 EST
getdns-1.3.0-3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-56f90c130b
Comment 35 Fedora Update System 2018-01-10 13:50:44 EST
getdns-1.3.0-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8ceec9b792
Comment 36 Fedora Update System 2018-01-10 13:55:05 EST
getdns-1.3.0-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-93ca04b52b
Comment 37 Fedora Update System 2018-01-11 10:12:39 EST
getdns-1.3.0-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-93ca04b52b
Comment 38 Fedora Update System 2018-01-11 18:08:15 EST
getdns-1.3.0-3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-56f90c130b
Comment 39 Fedora Update System 2018-01-11 18:42:03 EST
getdns-1.3.0-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8ceec9b792
Comment 40 Fedora Update System 2018-01-26 12:31:22 EST
getdns-1.3.0-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 41 Fedora Update System 2018-02-02 12:39:19 EST
getdns-1.3.0-3.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 42 Fedora Update System 2018-02-06 05:47:01 EST
getdns-1.3.0-3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.